Subject: Re: [PATCH 3/3] t-ctype: do one test per class and char

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Feb 2024 09:44:51 -0800

René Scharfe <[email-masked]> writes:

> Filtering out passing checks e.g. with "| grep -v ^ok" would help when
> debugging a test failure. I vaguely miss the --immediate switch from the
> regular test library, however.

Yeah, "-i" is one of the most useful switches during debugging
tests.